html,body {
    padding:0;
    margin:0;
    height:100%;
}

body {
    width:100%;
}

@font-face {
    font-family: 'proxima_nova_altbold';
    src: url('../fonts/Proxima Nova Alt Bold-webfont.eot');
    src: url('../fonts/Proxima Nova Alt Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Proxima Nova Alt Bold-webfont.woff2') format('woff2'),
         url('../fonts/Proxima Nova Alt Bold-webfont.woff') format('woff'),
         url('../fonts/Proxima Nova Alt Bold-webfont.ttf') format('truetype'),
         url('../fonts/Proxima Nova Alt Bold-webfont.svg#proxima_nova_altbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/Proxima Nova Alt Regular-webfont.eot');
    src: url('../fonts/Proxima Nova Alt Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Proxima Nova Alt Regular-webfont.woff') format('woff'),
         url('../fonts/Proxima Nova Alt Regular-webfont.ttf') format('truetype'),
         url('../fonts/Proxima Nova Alt Regular-webfont.svg#proxima_nova_altregular') format('svg');
    font-weight: normal;
    font-style: normal;
}    

.rowtop {
    width:100%;
    height:75%;
    background-color: #231f20; 
}
.rowbot {
    width:100%;
    height:25%;
    background-color: #fff;     
}
.row div {
    width:100%;
    height:100%;
    float:left;
}
.overflow-container {
    overflow: hidden;
    display: block;
}
.overflow-inner {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition-delay: 1s;
    display: block;
}
.overflow-container.animate .overflow-inner {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition: -webkit-transform .8s cubic-bezier(.24,.72,.35,1.01);
    transition: transform .8s cubic-bezier(.24,.72,.35,1.01);
    transition: transform .8s cubic-bezier(.24,.72,.35,1.01),-webkit-transform .8s cubic-bezier(.24,.72,.35,1.01);
    transition-delay: .6s;
} 
.logo, .footer-logo {
    width: 230px;
    margin: 0 auto;
} 
.hero-intro-icon {
    margin-bottom: 6em;
}    
.hero-intro {
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
} 
.hero-intro-content {
    z-index: 1;
    width: 100%;
    position: relative;
    padding: 50px 0;
}       
.hero-intro-headline {
    margin-bottom: 3em;
} 
.hero-intro-subheadline {
    margin-bottom: 8em;
}     
.overflow-container.animate .overflow-inner.delay1 {
    transition-delay: .8s;
}
.overflow-container.animate .overflow-inner.delay2 {
    transition-delay: 1s;
}  
.overflow-container.animate .overflow-inner.delay3 {
    transition-delay: 1.2s;
}      
.headline {
    color: #fff;
    font-weight: 700;
    font: normal normal 35px/1.1 proxima_nova_altbold,Arial Black,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}  
.contact {
    color: #777;
    font-weight: normal;
    text-transform: uppercase;
    font: normal normal 15px/1.1 Proxima Nova,Arial Black,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
} 
.contact-click {
    color: #29abe2;
    cursor:pointer;
    padding-bottom: 5px;
    border-bottom: 1px solid #29abe2;
    line-height: 48px;
}
.hero-intro .headline.blue {
    color: #29abe2;
} 
#footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.left, .right {
    float: left;
}
.right {
    padding: 0px 0 0 70px;
    margin-top: -6px;
}
    
#fade-in {
  opacity: 0;
  transition: all .75s ease;
}

#fade-in.show {
  opacity: 1;
}    
    
/* OVERLAY */    
    
/* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */    
    height: 0%;
    width: 100%;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(41,171,266); /* Black fallback color */
    background-color: rgba(41,171,266, .9); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}
/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    top: calc(50% - 43px); /* 25% from the top */
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 0px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}
/* The navigation links inside the overlay */
.overlay a {
    padding: 8px;
    text-decoration: none;
    font: normal normal 60px/1.1 proxima_nova_altbold,Arial Black,Helvetica,sans-serif;
    color: #fff;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}
/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}
/* Position the close button (top right corner) *
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}*/
.overlay .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    cursor: url(../close-icon.png), auto;
}    
/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.hide {
    display: block;
}
.mobile {
    display: none;
}

/* MEDIA */    
    
@media screen and (max-width: 767px) {    
.logo {
    width: 50%;
} 
.footer-logo {
    width: 100%;    
}
.headline {
    font: normal normal 27px/1.1 proxima_nova_altbold,Arial Black,Helvetica,sans-serif;
}    
.hero-intro-headline {
    margin-bottom: 2em;
    padding: 0 10%;
} 
.hero-intro-icon {
    margin-bottom: 3em;
}
.left, .right {
    float: none;
}
.right {
    padding: 0;
}
.overlay a {
    font: normal normal 25px/1.1 proxima_nova_altbold,Arial Black,Helvetica,sans-serif;
}
.hide {
    display: none;
}
.mobile {
    display: block;
}
}